<?xml version="1.0" encoding="utf-8" standalone="no"?>
<?taxonomy-version 1.0.0.0?>
<?taxonomy-date 2024-04-22?>
<!--This is a generated XML file-->
<xs:schema targetNamespace="https://www.credit-agricole.fr/ca-paris" xmlns:CR882_CA_IDF_2023="https://www.credit-agricole.fr/ca-paris" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:types="http://www.xbrl.org/dtr/type/2020-01-21">
  <xs:import namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd" />
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xs:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" />
  <xs:annotation>
    <xs:appinfo>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/ResultatNet" id="ResultatNet">
        <link:definition>ResultatNet</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/BilanActif" id="BilanActif">
        <link:definition>BilanActif</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/BilanPassif" id="BilanPassif">
        <link:definition>BilanPassif</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/VariationDesCapitauxPropres" id="VariationDesCapitauxPropres">
        <link:definition>VariationDesCapitauxPropres</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/FluxDeTresorerie" id="FluxDeTresorerie">
        <link:definition>FluxDeTresorerie</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/CompteDeResultat" id="CompteDeResultat">
        <link:definition>CompteDeResultat</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/Generalinformationaboutfinancialstatements" id="Generalinformationaboutfinancialstatements">
        <link:definition>Generalinformationaboutfinancialstatements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/Anchoring" id="Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/ResultatNet_1" id="ResultatNet_1">
        <link:definition>ResultatNet_1</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/FluxDeTresorerie_2" id="FluxDeTresorerie_2">
        <link:definition>FluxDeTresorerie_2</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.credit-agricole.fr/ca-paris/role/CompteDeResultat_1" id="CompteDeResultat_1">
        <link:definition>CompteDeResultat_1</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:href="969500PI25OKPKTD9364-2023-12-31_def.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" />
      <link:linkbaseRef xlink:href="969500PI25OKPKTD9364-2023-12-31_cal.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" />
      <link:linkbaseRef xlink:href="969500PI25OKPKTD9364-2023-12-31_pre.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" />
      <link:linkbaseRef xlink:href="969500PI25OKPKTD9364-2023-12-31_lab-fr.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="969500PI25OKPKTD9364-2023-12-31_lab-en.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-fr.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="CR882_CA_IDF_2023_AmountOfItemsThatWillNotBeReclassifiedInProfitOrLossTransferredToReserves" name="AmountOfItemsThatWillNotBeReclassifiedInProfitOrLossTransferredToReserves" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" name="OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" name="OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_PretaxOtherComprehensiveIncomeOnItemsThatWillNotBeReclassifiedToProfitOrLossExcludingEquityAccountedEntitiesAbstract" name="PretaxOtherComprehensiveIncomeOnItemsThatWillNotBeReclassifiedToProfitOrLossExcludingEquityAccountedEntitiesAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_TheAmountOfIncomeTaxRelatedToItemsThatWillNotBeReclassifiedToProfitOrLossExcludingEquityAccountedEntities" name="TheAmountOfIncomeTaxRelatedToItemsThatWillNotBeReclassifiedToProfitOrLossExcludingEquityAccountedEntities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeOnItemsThatWillNotBeReclassifiedToProfitOrLossFromDiscontinuedOperations" name="OtherComprehensiveIncomeOnItemsThatWillNotBeReclassifiedToProfitOrLossFromDiscontinuedOperations" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_PretaxOtherComprehensiveIncomeOnItemsThatMayBeReclassifiedToProfitOrLossExcludingEquityAccountedEntitiesAbstract" name="PretaxOtherComprehensiveIncomeOnItemsThatMayBeReclassifiedToProfitOrLossExcludingEquityAccountedEntitiesAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Incometaxrelatedtoitemsthatmaybereclassifiedtoprofitorlossexcludingequityaccountedentities" name="Incometaxrelatedtoitemsthatmaybereclassifiedtoprofitorlossexcludingequityaccountedentities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeOnItemsThatMayBeReclassifiedToProfitOrLossOnEntitiesFromDiscontinuedOperations" name="OtherComprehensiveIncomeOnItemsThatMayBeReclassifiedToProfitOrLossOnEntitiesFromDiscontinuedOperations" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_PretaxOtherComprehensiveIncomeOnItemsThatWillNotBeReclassifiedToProfitOrLossExcludingEquityAccountedEntities" name="PretaxOtherComprehensiveIncomeOnItemsThatWillNotBeReclassifiedToProfitOrLossExcludingEquityAccountedEntities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeBeforeTaxRevaluationOfHedgingDerivatives" name="OtherComprehensiveIncomeBeforeTaxRevaluationOfHedgingDerivatives" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_PretaxOtherComprehensiveIncomeOnItemsThatMayBeReclassifiedToProfitOrLossExcludingEquityAccountedEntities" name="PretaxOtherComprehensiveIncomeOnItemsThatMayBeReclassifiedToProfitOrLossExcludingEquityAccountedEntities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_FinancialAssetsAtAmortisedCostAbstract" name="FinancialAssetsAtAmortisedCostAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_CurrentAndDeferredTaxAssets" name="CurrentAndDeferredTaxAssets" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_AccruedIncomeAndOtherAssets" name="AccruedIncomeAndOtherAssets" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_PropertyPlantAndEquipmentIncludingRightOfUseAssets" name="PropertyPlantAndEquipmentIncludingRightOfUseAssets" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_OtherFinancialAssetsAtFairValueThroughProfitOrLoss" name="OtherFinancialAssetsAtFairValueThroughProfitOrLoss" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_DebtInstrumentsAtFairValueThroughOtherComprehensiveIncomeThatMayBeReclassifiedToProfitOrLoss" name="DebtInstrumentsAtFairValueThroughOtherComprehensiveIncomeThatMayBeReclassifiedToProfitOrLoss" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_LoansAndAdvancesToBanksAtAmortisedCost" name="LoansAndAdvancesToBanksAtAmortisedCost" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_LoansAndAdvancesToCustomersAtAmortisedCost" name="LoansAndAdvancesToCustomersAtAmortisedCost" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_SecuritiesAtAmortisedCost" name="SecuritiesAtAmortisedCost" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_FinancialLiabilitiesAtAmortisedCostAbstract" name="FinancialLiabilitiesAtAmortisedCostAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_CurrentAndDeferredTaxLiabilities" name="CurrentAndDeferredTaxLiabilities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_AccruedExpensesAndOtherLiabilities" name="AccruedExpensesAndOtherLiabilities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_EquityAttributableToOwnersOfParentAbstract" name="EquityAttributableToOwnersOfParentAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_DebtsDueToBanksAtAmortisedCost" name="DebtsDueToBanksAtAmortisedCost" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_DebtsDueToCustomersAtAmortisedCost" name="DebtsDueToCustomersAtAmortisedCost" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_DebtsRepresentedBySecuritiesAtAmortisedCost" name="DebtsRepresentedBySecuritiesAtAmortisedCost" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_CapitalAndAssociatedReserves" name="CapitalAndAssociatedReserves" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_GainsAndLossesRecognizedDirectlyInEquity" name="GainsAndLossesRecognizedDirectlyInEquity" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_GainsAndLossesRecognisedDirectlyInEquityOnDiscontinuedOperations" name="GainsAndLossesRecognisedDirectlyInEquityOnDiscontinuedOperations" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_SharePremiumAndConsolidatedReservesMember" name="SharePremiumAndConsolidatedReservesMember" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="types:domainItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_CapitalAndConsolidatedReservesMember" name="CapitalAndConsolidatedReservesMember" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="types:domainItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeOnItemsThatMayBeReclassifiedToProfitOrLossAttributableToOwnersOfParentMember" name="OtherComprehensiveIncomeOnItemsThatMayBeReclassifiedToProfitOrLossAttributableToOwnersOfParentMember" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="types:domainItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeOnItemsThatWillNotBeReclassifiedToProfitOrLossAttributableToOwnersOfParentMember" name="OtherComprehensiveIncomeOnItemsThatWillNotBeReclassifiedToProfitOrLossAttributableToOwnersOfParentMember" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="types:domainItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_CapitalAssociatedReservesAndIncomeAttributableToNonControllingInterestsMember" name="CapitalAssociatedReservesAndIncomeAttributableToNonControllingInterestsMember" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="types:domainItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeOnEquityInstrumentsThatWillNotBeReclassifiedToProfitOrLossReclassifiedToConsolidatedReserves" name="OtherComprehensiveIncomeOnEquityInstrumentsThatWillNotBeReclassifiedToProfitOrLossReclassifiedToConsolidatedReserves" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeOnItemsThatMayBeReclassifiedToProfitOrLossAttributableToNonControllingInterestsMember" name="OtherComprehensiveIncomeOnItemsThatMayBeReclassifiedToProfitOrLossAttributableToNonControllingInterestsMember" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="types:domainItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeAttributableToChangesInOwnCreditRiskReclassifiedToConsolidatedReserves" name="OtherComprehensiveIncomeAttributableToChangesInOwnCreditRiskReclassifiedToConsolidatedReserves" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeOnItemsThatWillNotBeReclassifiedToProfitOrLossAttributableToNonControllingInterestsMember" name="OtherComprehensiveIncomeOnItemsThatWillNotBeReclassifiedToProfitOrLossAttributableToNonControllingInterestsMember" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="types:domainItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeAttributableToNonControllingInterestsMember" name="OtherComprehensiveIncomeAttributableToNonControllingInterestsMember" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="types:domainItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_IssueReductionOfEquity" name="IssueReductionOfEquity" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_IssuanceRedemptionOfEquityInstruments" name="IssuanceRedemptionOfEquityInstruments" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_RemunerationOfUndatedDeeplySubordinatedNotes" name="RemunerationOfUndatedDeeplySubordinatedNotes" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_IncreaseDecreaseDueToAcquisitionsAndDisposalsOfNonControllingInterests" name="IncreaseDecreaseDueToAcquisitionsAndDisposalsOfNonControllingInterests" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" name="IncreaseDecreaseThroughTransactionsWithOwnersEquityAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_OtherComprehensiveIncomeExludingShareOfOtherComprehensiveIncomeOfAssociatesAndJointVentures" name="OtherComprehensiveIncomeExludingShareOfOtherComprehensiveIncomeOfAssociatesAndJointVentures" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_NetImpactOfAcquisitionsOnCash" name="NetImpactOfAcquisitionsOnCash" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_PurchaseOfCciForDestruction" name="PurchaseOfCciForDestruction" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_InvestmentFlowsOfCreditAgricoleDileDeFrance" name="InvestmentFlowsOfCreditAgricoleDileDeFrance" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_PurchaseOfFinancialInstrumentCaisseRegionale" name="PurchaseOfFinancialInstrumentCaisseRegionale" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_IncreaseInEquityNotPaidIn" name="IncreaseInEquityNotPaidIn" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_SocadifInvestmentFlows" name="SocadifInvestmentFlows" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_PurchaseOfFinancialInstrumentSocadif" name="PurchaseOfFinancialInstrumentSocadif" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_ProceedsFromTheSaleOrMaturityOfFinancialAssetsOfSocadif" name="ProceedsFromTheSaleOrMaturityOfFinancialAssetsOfSocadif" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_DividendsPaidByCreditAgricoleDileDeFranceToShareholders" name="DividendsPaidByCreditAgricoleDileDeFranceToShareholders" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_DividendsPaidByCreditAgricoleDileDeFranceToMembers" name="DividendsPaidByCreditAgricoleDileDeFranceToMembers" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivitiesAbstract" name="IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivitiesAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_ChangeInEquityInvestmentsInvestingActivities" name="ChangeInEquityInvestmentsInvestingActivities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_ChangeInPropertyPlantEquipmentAndIntangibleAssetsInvestingActivities" name="ChangeInPropertyPlantEquipmentAndIntangibleAssetsInvestingActivities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_CashReceivedFromPaidToShareholdersClassifiedAsFinancingActivities" name="CashReceivedFromPaidToShareholdersClassifiedAsFinancingActivities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_NetBalanceOfCashAndCentralBankAccounts" name="NetBalanceOfCashAndCentralBankAccounts" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_NetDemandLoansAndDepositsWithCreditInstitutions" name="NetDemandLoansAndDepositsWithCreditInstitutions" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xs:element id="CR882_CA_IDF_2023_NetDepreciationAndImpairmentOfPropertyPlantEquipmentAndIntangibleAssets" name="NetDepreciationAndImpairmentOfPropertyPlantEquipmentAndIntangibleAssets" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_NetProvisionsAndImpairment" name="NetProvisionsAndImpairment" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_AdjustmentsForWhichCashEffectsAreInvestingCashFlow" name="AdjustmentsForWhichCashEffectsAreInvestingCashFlow" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_AdjustmentsForWhichCashEffectsAreFinancingCashFlow" name="AdjustmentsForWhichCashEffectsAreFinancingCashFlow" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_ChangeInIntercreditInstitutionsItems" name="ChangeInIntercreditInstitutionsItems" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_ChangeInCustomerItems" name="ChangeInCustomerItems" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_ChangeInFinancialAssetsAndLiabilities" name="ChangeInFinancialAssetsAndLiabilities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_ChangeInNonFinancialAssetsAndLiabilities" name="ChangeInNonFinancialAssetsAndLiabilities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_DividendsReceivedFromEquityAccountedEntities" name="DividendsReceivedFromEquityAccountedEntities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivities" name="IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_ProfitLossBeforeTaxAbstract" name="ProfitLossBeforeTaxAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_ProfitLossFromOperatingActivitiesAbstract" name="ProfitLossFromOperatingActivitiesAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_NetIncomeExpenseFromOtherAssets" name="NetIncomeExpenseFromOtherAssets" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_ValueAdjustmentsOnGoodwill" name="ValueAdjustmentsOnGoodwill" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_GrossOperatingIncomeAbstract" name="GrossOperatingIncomeAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_CostOfRisk" name="CostOfRisk" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_NetBankingIncomeAbstract" name="NetBankingIncomeAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossFromPropertyPlantAndEquipmenAndIntangibleAssetsOtherThanGoodwill" name="DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLossFromPropertyPlantAndEquipmenAndIntangibleAssetsOtherThanGoodwill" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_GrossOperatingIncome" name="GrossOperatingIncome" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_GainsLossesOnFinancialInstrumentsAtFairValueThroughProfitOrLossAbstract" name="GainsLossesOnFinancialInstrumentsAtFairValueThroughProfitOrLossAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_NetGainsOrLossesOnFinancialInstrumentsAtFairValueThroughEquityBeforeTaxExceptForInsuranceActivitiesAbstract" name="NetGainsOrLossesOnFinancialInstrumentsAtFairValueThroughEquityBeforeTaxExceptForInsuranceActivitiesAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_NetIncomeFromInsuranceActivitiesAbstract" name="NetIncomeFromInsuranceActivitiesAbstract" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_NetBankingIncome" name="NetBankingIncome" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_GainsLossesOnFinancialInstrumentsAtFairValueThroughProfitOrLoss" name="GainsLossesOnFinancialInstrumentsAtFairValueThroughProfitOrLoss" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_GainsLossesOnFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" name="GainsLossesOnFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_GainsLossesOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss" name="GainsLossesOnOtherFinancialAssetsLiabilitiesAtFairValueThroughProfitOrLoss" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_NetGainsOrLossesOnFinancialInstrumentsAtFairValueThroughEquityBeforeTaxExceptForInsuranceActivities" name="NetGainsOrLossesOnFinancialInstrumentsAtFairValueThroughEquityBeforeTaxExceptForInsuranceActivities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_GainsLossesOnDebtInstrumentsAtFairValueThroughOtherComprehensiveIncomeThatMayBeReclassifiedSubsequentlyToProfitOrLoss" name="GainsLossesOnDebtInstrumentsAtFairValueThroughOtherComprehensiveIncomeThatMayBeReclassifiedSubsequentlyToProfitOrLoss" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_RemunerationOfEquityInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillNotBeReclassifiedSubsequentlyToProfitOrLossDividends" name="RemunerationOfEquityInstrumentsMeasuredAtFairValueThroughOtherComprehensiveIncomeThatWillNotBeReclassifiedSubsequentlyToProfitOrLossDividends" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_NetIncomeFromInsuranceActivities" name="NetIncomeFromInsuranceActivities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_CreditCostOfRiskOnFinancialInvestmentsFromInsuranceActivities" name="CreditCostOfRiskOnFinancialInvestmentsFromInsuranceActivities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Descriptionofaccountingpolicyforfinancingcommitmentsandguaranteesgiven" name="Descriptionofaccountingpolicyforfinancingcommitmentsandguaranteesgiven" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Descriptionofbasisofconsolidation" name="Descriptionofbasisofconsolidation" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Descriptionofaccountingpolicyforbasisofconsolidation" name="Descriptionofaccountingpolicyforbasisofconsolidation" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureoffinancialassetswithmodifiedcontractualcashflows" name="Disclosureoffinancialassetswithmodifiedcontractualcashflows" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureofsovereignrisk" name="Disclosureofsovereignrisk" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureofoperationnalrisks" name="Disclosureofoperationnalrisks" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureoffinancialinstrumentsatfairvaluethroughothercomprehensiveincome" name="Disclosureoffinancialinstrumentsatfairvaluethroughothercomprehensiveincome" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureofderecognitionoffinancialassetsatamortisedcost" name="Disclosureofderecognitionoffinancialassetsatamortisedcost" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureofcostofrisk" name="Disclosureofcostofrisk" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureofnetgainslossesonotherassets" name="Disclosureofnetgainslossesonotherassets" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureoffinancialassetsatamortisedcost" name="Disclosureoffinancialassetsatamortisedcost" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureoffinancialliabilitiesatamortisedcost" name="Disclosureoffinancialliabilitiesatamortisedcost" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureofcommitmentsandcollateral" name="Disclosureofcommitmentsandcollateral" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureofmaterialunconsolidatedequityinvestments" name="Disclosureofmaterialunconsolidatedequityinvestments" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Descriptionofaccountingpolicyforderecognitionandmodificationoffinancialinstruments" name="Descriptionofaccountingpolicyforderecognitionandmodificationoffinancialinstruments" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Descriptionofaccountingpolicyfornetgainslossesonfinancialinstrumentsatfairvalue" name="Descriptionofaccountingpolicyfornetgainslossesonfinancialinstrumentsatfairvalue" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
  <xs:element id="CR882_CA_IDF_2023_Disclosureofunconsolidatedentities" name="Disclosureofunconsolidatedentities" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="types:textBlockItemType" xbrli:periodType="duration" />
</xs:schema>